@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}



@media screen  and (max-width: 1400px){  
.banner {
    background-image: url(/wp-content/uploads/2024/09/bg_banner.jpg.jpg);
    height: 970px;
    padding-top: 150px;
}

.banner .head {
    margin: 20px 0 0 30px;
}

    .banner .head h2 {
        font-size: 70px;
        line-height: 82px;
        margin: 0 0 10px;
    }
    
.banner .head p {
    font-size: 18px;
    line-height: 20px;
    margin: 0;
}

.banner .head {
    margin: 70px 0 0 80px;
}


.banner .slick-dots {
    bottom: 40px;
    left: 80px;
}

.banner .pic img {
    height: 534px;
}

.menu-header > ul > li > a {
    padding: 0 70px 0 0;
    font-size: 16px;
    letter-spacing: 1px;
}

.header .email {
    margin-right: 15px;
}

.header .call {
    margin-right: 20px;
}

.header .read {
    margin-right: 10px;
}

.header .read2 a, .header .read a {
    padding: 15px 14px;
    font-size: 16px;
}

.header .call a {
    font-size: 18px;
}

.sec-about {
    padding: 60px 0;
}

.sec-about .head h2, .sec-services .head h2, .sec-project .head h2, .sec-test .head h2, .sec-contact .head h2 {
    margin: 0 0 15px;
    font-size: 40px;
}

.sec-about .head p, .sec-services .head p, .sec-project .head p, .sec-test .head p, .sec-contact .head p {
    font-size: 15px;
    line-height: 27px;
}

.sec3 .main .disc h3 {
    font-size: 45px;
    padding: 0 0px 20px;
}
.sec-services {
        height: 680px;
        padding-top: 80px;
    }

.sec-services .head {
    margin-bottom: 30px;
}

.sec-project .main .pic img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.sec-project:before {
    top: 420px;
}
    .sec-test {
        height: 500px;
        padding-top: 50px;
    }

.sec-test .head {
    text-align: center;
    margin-bottom: 30px;
}

.sec-test .main .row {
    margin-top: 20px;
}
.sec-call {
    height: 550px;
}

.sec-call .head {
    padding-top: 150px;
    padding-right: 500px;
}

    .sec-call .head h2 {
        margin: 0 0 0;
        font-size: 30px;
        line-height: 42px;
    }
    
.sec-call .head .contact a {
    padding: 15px 20px;
    font-size: 16px;
    width: 75%;
    margin: 0 auto;
}
.sec-call .head .learn a {
    padding: 15px 20px;
    font-size: 15px;
    display: block;
    width: 25%;
    margin: 0 auto;
}

.sec-call .head .contact a {
    padding: 15px 20px;
    font-size: 16px;
    display: block;
}

.sec-call .head .contact {
    display: block;
}

.sec-call .head .learn {
    display: block;
    margin-top: 40px;
    margin-bottom: 20px;
}

.sec-footer .last {
    margin-top: 30px;
    border-top: solid 1px #484a4d;
    padding: 15px 0;
}

    .header .btn-box{
        width: 30%;
    }
    .sec-project:before {
        top: 330px;
    }
    
.banner .head .contact a, .banner .head .learn a {
    padding: 10px 20px;
    font-size: 16px;
}
    .banner {
        height: 650px;
        padding-top: 50px;
    }
    
.inner-banner {
    height: 150px;
}

.inner-banner h2 {
    padding: 55px 0 0;
    font-size: 40px;
}
section.sec-service-pros .pro-box .details .main p {
    font-size: 14px;
    line-height: 26px;
}

section.sec-service-pros .pro-box {
    margin-bottom: 50px;
}
section.sec-service-pros .pro-box .details .main h2 {
    margin: 0 0 10px;
    font-size: 24px;
}
section.sec-service-pros .pro-box .details .form-butn a {
    padding: 10px 20px;
    font-size: 16px;
}
.sec-project .main .pic img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    .page-id-19 .sec-test {
    height: auto;
    padding: 50px 0 20px;
}

.sec-cta {
    padding: 40px 0 0;
}

.sec-cta .left h2, .sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 30px;
}

.sec-cta .head-top h3 {
    margin: 30px 0 20px;
    font-size: 26px;
}

.sec-cta .right ul li a {
    font-size: 18px;
}

.sec-footer {
    padding: 40px 0 0px;
}


}
@media screen  and (max-width: 1366px){  
   .sec-project:before {
        top: 330px;
    } 
}

@media screen  and (max-width: 1300px){  
    .header .btn-box{
        width: 30%;
    }
    
    
}
 
@media screen  and (max-width: 1200px){  
.header .read2 a, .header .read a {
        padding: 10px 20px;
        font-size: 13px;
    }
    .header .call a {
        font-size: 15px;
        margin: 0 0 5px;
    }
        .menu-header > ul > li > a {
        padding: 0 40px 0 0;
        font-size: 16px;
        letter-spacing: 1px;
    }
    .banner .head h2 {
        font-size: 55px;
        line-height: 67px;
        margin: 0 0 10px;
    }
        .banner .head p {
        font-size: 16px;
        line-height: 28px;
    }
    .banner .pic img {
        height: 400px;
        margin: 0 auto;
    }
        .banner {
        height: 500px;
        padding-top: 40px;
    }
        .banner .head {
        margin: 40px 0 0 50px;
    }
    .sec-about {
        padding: 50px 0;
    }
    .sec-about .head p, .sec-services .head p, .sec-project .head p, .sec-test .head p, .sec-contact .head p {
        font-size: 14px;
        line-height: 26px;
    }
        .sec-services {
        height: 600px;
        padding-top: 50px;
    }
    
.sec-services .slick-dots {
    bottom: 0px;
}

    
.banner .pic {
    text-align: center;
}

.sec3 {
    padding: 30px 0;
}
    .sec3 .main .disc h3 {
        font-size: 35px;
        padding: 0 0px 15px;
    }
    
.sec3 .main .disc h4 {
    margin: 15px 0 0;
    font-size: 18px;
}

.sec-project {
    padding: 50px 0;
}
    .sec-about .head h2, .sec-services .head h2, .sec-project .head h2, .sec-test .head h2, .sec-contact .head h2 {
        margin: 0 0 15px;
        font-size: 36px;
    }
    
.sec-project .head {
    margin-bottom: 30px;
}
    .sec-project .main .pic img {
        width: 100%;
        height: 360px;
        object-fit: cover;
    }
        .sec-project:before {
        top: 255px;
    }
        .sec-test {
        height: 450px;
        padding-top: 40px;
    }
    
.sec-test .slick-next.slick-arrow {
    left: -3px;
}
.sec-test .slick-arrow {
    right: -3px;
}

.sec-test .main .disc p {
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 24px;
}

.sec-test .main .disc .title h3 {
    font-size: 16px;
}
    .sec-call .head h2 {
        margin: 0 0 0;
        font-size: 25px;
        line-height: 37px;
    }
        .sec-call {
        height: 500px;
    }
        .sec-call .head {
        padding-top: 100px;
        padding-right: 500px;
    }
    
.sec-contact {
    padding: 40px 0;
}

.sec-contact .head {
    text-align: center;
    margin-bottom: 30px;
}
.sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 10px 20px;
    font-size: 16px;
}
.sec-footer .title-footer h3 {
    margin: 0 0 20px;
    font-size: 20px;
}

.sec-footer .title-footer p {
    font-size: 13px;
    line-height: 23px;
}

.sec-footer .last .copy p {
    font-size: 14px;
    margin: 0;
}

.sec-footer .last .design p {
    font-size: 14px;
}

.sec-footer input#tnp-1 {
    font-size: 13px;
    padding: 10px 20px;
}

    


}

@media screen  and (max-width: 1100px){ 
    .header .call a {
        font-size: 13px;
        margin: 0 0 5px;
    }
    
.header .email a {
    font-size: 14px;
}
    .header .read2 a, .header .read a {
        padding: 10px 20px;
        font-size: 12px;
    }
    
.header .row.main {
    padding: 10px 0;
}
    .menu-header > ul > li > a {
        padding: 0 25px 0 0;
        font-size: 15px;
        letter-spacing: 1px;
    }
    .banner .head h2 {
        font-size: 50px;
        line-height: 62px;
        margin: 0 0 10px;
    }
    .banner .head {
        margin: 20px 0 0 20px;
    }
        .banner .pic img {
        height: 350px;
        margin: 0 auto;
    }
        .banner {
        height: 430px;
        padding-top: 40px;
    }
    
.banner .head .learn {
    display: inline-block;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
}
.banner .head .contact a, .banner .head .learn a {
        padding: 10px 20px;
        font-size: 15px;
    }
    
.sec-about .head .read {
    margin-top: 15px;
}

.sec-about .head .read a {
    padding: 10px 20px;
    font-size: 16px;
}
    .sec-services .slick-dots {
        bottom: 30px;
    }
        .sec-services {
        height: 550px;
        padding-top: 30px;
    }
        .sec3 .main .disc h4 {
        margin: 15px 0 0;
        font-size: 16px;
    }
    .sec3 .main .disc h3 {
        font-size: 32px;
        padding: 0 0px 15px;
    }
    .sec-call .head {
        padding-top: 80px;
        padding-right: 320px;
    }
        .sec-call {
        height: 420px;
    }
        .sec-call .head .learn {
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .inner-banner h2 {
        padding: 40px 0 0;
        font-size: 32px;
    }
        .inner-banner {
        height: 110px;
    }
    
section.sec-about-page .head h2 {
    font-size: 30px;
}

section.sec-about-page {
    padding: 20px 0 0;
}
section.sec-about-page .head p {
    font-size: 14px;
    line-height: 26px;
}

.sec-about-page .dark-bg h2 {
    margin: 0 0 5px;
    font-size: 32px;
}

.sec-about-page .dark-bg .step-box h3 {
    margin: 0 0 15px;
    font-size: 20px;
}
section.sec-about-page .desc h2 {
    font-size: 30px;
    margin: 0 0 15px;
}

section.sec-about-page .desc ul li {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0px;
    color: #000;
}
    .sec-services .main .pic img {
        width: 100%;
        height: 320px;
        object-fit: cover;
    }

.sec-services .main .disc {
    padding: 20px 20px 30px;
    background-color: #fff;
}

.sec-services .main .disc h3 {
    margin: 10px 0 0px;
    font-size: 18px;
    display: inline-block;
}
.page-id-17 .sec-services .col-sm-4 {
    width: 50%;
}

.page-id-17 .sec-services .row {
    display: block;
}



}

@media screen  and (max-width: 800px){     
a#hamburg {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 40px;
  height: 40px;
  z-index: 999;
  background-color: #0078d7;
  text-align: center;
  color: white;
  transition: all ease-out 0.3s;
}
.nav-cross span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}
    
.nav1 .container {
  width: 100%;
}
html.open-menu nav.nav1 {
  z-index: 9999;
  transform: translateX(0);
  background-color: #fff;
}
.push-logo {
  margin: 30px 0 20px;
}


    .header .row.main {
        padding: 10px 0;
        display: block;
    }
    .header .row.main .col-sm-3 {
        width:100%;
    }
    .header .row.main .col-sm-9 {
        width:100%;
    }
    .header .email {
        margin-right: 15px;
        display: none;
    }
        .header .call {
        margin-right: 20px;
        display: none;
    }
    .header .btn-box {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        flex-wrap: nowrap;
        height: auto;
    }
    
.header .read2 {
    margin-right: 15px;
}

.header .row.main .logo {
    margin-bottom: 15px;
}

.header .row.main .logo img {
    max-height: 140px;
}

.header .bottom {
    display: none;
}
.banner {
        height: 400px;
        padding-top: 20px;
    }
        .banner .head h2 {
        font-size: 35px;
        line-height: 47px;
        margin: 0 0 5px;
    }
         .banner .pic img {
        height: 350px;
        margin: 0 auto;
    }
    .banner .head {
        margin: 50px 0 0 15px;
    }
    .banner .head .contact a, .banner .head .learn a {
        padding: 10px 10px;
        font-size: 12px;
    }
        .banner .head p {
        font-size: 13px;
        line-height: 25px;
    }
        .sec-about {
        padding: 30px 0;
    }
        .sec-about .head p, .sec-services .head p, .sec-project .head p, .sec-test .head p, .sec-contact .head p {
        font-size: 13px;
        line-height: 24px;
    }
        .sec-about .head h2, .sec-services .head h2, .sec-project .head h2, .sec-test .head h2, .sec-contact .head h2 {
        margin: 0 0 10px;
        font-size: 32px;
    }
    .sec-services .col-sm-4 {
    width: 50%;
}

.sec-services .row {
    display: block;
}
.sec-services .main .pic img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }
    .sec-services {
        height: 490px;
        padding-top: 30px;
    }
        .sec3 .main .disc h3 {
        font-size: 28px;
        padding: 0 0px 15px;
    }
        .sec3 .main .disc h4 {
        margin: 10px 0 0;
        font-size: 15px;
    }
    .sec3 {
        padding: 20px 0;
    }
        .sec-project {
        padding: 20px 0 30px;
    }
        .sec-project:before {
        top: 220px;
    }
        .sec-test {
        height: 400px;
        padding-top: 20px;
    }
    .sec-services .slick-arrow {
    right: 0px;
}

 .sec-services .slick-next.slick-arrow {
    left: 0;
}
.sec-contact input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    padding: 7px 10px;
    font-size: 13px;
}
.sec-contact textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 100%;
    padding: 10px 10px;
    font-size: 13px;
    height: 130px;
}

.sec-footer .col-sm-3 {
    display: none;
}
.sec-footer .last {
        margin-top: 0px;
        padding: 15px 0;
    }
    .sec-footer {
        padding: 0px 0 0px;
    }
    
.sec-footer .last .col-sm-6 {
    width: 100%;
    text-align: center;
}

.sec-footer .last .design {
    text-align: center;
    margin-top: 5px;
}
    .sec-call .head {
        padding-top: 40px;
        padding-right: 220px;
    }
        .sec-call .head h2 {
        margin: 0 0 0;
        font-size: 22px;
        line-height: 34px;
    }
    .sec-call .head {
        padding-top: 70px;
        padding-right: 0px;
        text-align: center;
    }
       .sec-call {
        height: 320px;
        position: relative;
    }
    .sec-call:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #00000070;
}
    .sec-call .head h2 {
        margin: 0 0 0;
        font-size: 22px;
        line-height: 34px;
        color: #fff;
    }
        .sec-call .head .contact a {
        padding: 15px 20px;
        font-size: 16px;
        display: block;
        color: #fff;
        border: solid 1px #fff;
    }
        section.sec-about-page .desc h2 {
        font-size: 24px;
        margin: 0 0 11px;
    }
        .sec-about-page .dark-bg h2, section.sec-about-page .head h2, .sec-about-page .dark-bg h2 {
        margin: 0 0 5px;
        font-size: 26px;
    }
    .sec-about-page .dark-bg .step-box p {
    margin: 10px 0 0;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
}

.sec-about-page .dark-bg {
    margin-top: 20px;
}

.sec-cta .col-sm-5 {
    width: 100%;
}

.sec-cta .col-sm-7 {
    width: 100%;
    margin-bottom: 20px;
}
.inner-banner h2 {
        padding: 30px 0 0;
        font-size: 30px;
    }
    .inner-banner {
        height: 100px;
    }
    .sec-project .main .pic img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    .page-id-19 .sec-test {
        height: auto;
        padding: 50px 0 20px;
        background-color: #0078d7;
        background-image: none !important;
    }
    
.page-id-19 .sec-test .col-sm-4 {
    width: 50%;
}
section.sec-service-pros .pro-box .details {
    width: 100%;
}

section.sec-service-pros .pro-box .pic {
    width: 50%;
    margin: 0px auto 20px;
    text-align: center;
}

section.sec-service-pros .pro-box .details {
    width: 100%;
    text-align: center;
}


section.sec-service-pros .pro-box {
    display: block;
    flex-flow: nowrap;
    margin-bottom: 30px;
}
li.page_item.page-item-7 {
    display: none !important;
}


}

@media screen  and (max-width: 600px){     
.header .btn-box {
        display: none;
    }
    .banner {
        height: auto;
        padding: 20px 0;
    }
    .banner .head {
        margin: 0px 0 0 0px;
        text-align: center;
    }
    .banner .head h2 {
        font-size: 28px;
        line-height: 40px;
        margin: 0 0 5px;
    }
        .banner .head .learn {
        display: block;
    }
    .banner .head .contact a, .banner .head .learn a {
        padding: 10px 20px;
        font-size: 14px;
        width: 100%;
        display: block;
    }
.banner .head {
        margin: 0px 10px 20px 10px;
        text-align: center;
    }
    
.sec-about .row {
    display: block;
    align-items: center;
}


.sec-about .row .col-sm-6 {
    width: 100%;
    text-align: center;
}

.sec-about .pic {
    margin-bottom: 20px;
}
.sec-services .slick-arrow {
    top: 40%;
}
.sec-services {
        height: auto;
        padding: 30px 0 10px;
        background-image: none !important;
        background-color: #0078d7;
    }
    
.page-id-15 .sec-services .main {
    margin-bottom: 0px;
    position: relative;
}

.sec3 .main .disc {
    text-align: center;
    margin: 20px;
}
.sec3 .main .disc h3 {
        font-size: 26px;
        padding: 0 0px 15px;
        display: block;
    }
    .sec3 .main .disc h3:before {
    width: 60px;
    height: 2px;
    bottom: 5px;
}
    .sec-project:before {
        top: 220px;
        display:none;
    }
        .sec-call .head {
        padding-top: 0;
        padding-right: 0px;
        text-align: center;
    }
        .sec-call {
        height: auto;
        position: relative;
        padding: 30px 0;
        background-color: #000;
        background-image: none !important;
    }
    
        .sec-call .head .contact a {
        padding: 10px 20px;
        font-size: 13px;
        width: 100%;
    }
        .sec-call .head .learn a {
        padding: 10px 20px;
        font-size: 13px;
        display: block;
        width: 100%;
        margin: 0 auto;
    }
        .sec-call .head h2 {
        margin: 0 0 0;
        font-size: 18px;
        line-height: 28px;
        color: #fff;
    }
    .sec-contact {
        padding: 20px 0;
    }
        .sec-contact .head {
        text-align: center;
        margin-bottom: 15px;
    }
    .sec-about .head h2, .sec-services .head h2, .sec-project .head h2, .sec-test .head h2, .sec-contact .head h2 {
        margin: 0 0 10px;
        font-size: 26px;
    }
    
.google-map {
    margin-bottom: 20px;
}
.sec-footer .last .copy p {
        font-size: 13px;
        margin: 0;
        color: #fff;
    }
        .sec-footer .last .design p {
        font-size: 13px;
        color: #fff;
    }
    
.sec-footer .last .design p a {
    font-weight: 600;
    color: #fff;
    transition: .5s all ease-in-out;
}
    .sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
        padding: 10px 20px;
        font-size: 16px;
        width: 100%;
    }
    
span.wpcf7-spinner {
    position: absolute;
}

.sec-project .slick-arrow {
    border: 0px;
    font-size: 0;
    right: 0px;
    margin-top: 0px;
    position: absolute;
    top: 50%;
    z-index: 1;
    background: url(/wp-content/uploads/2024/09/review_arrow_right.png) no-repeat center center;
    width: 31px;
    height: 31px;
    transform: rotate(180deg);
    -webkit-transform: rotate(0deg);
        background-color: none;
        left: auto;
        right: 0;
}
.sec-project .slick-next.slick-arrow {
        left: 0;
        right: auto;
        background-color: transparent;
        -webkit-transform: rotate(180deg);
    }
.sec-project .slick-arrow:hover {
    background: url(/wp-content/uploads/2024/09/review_arrow_right.png) no-repeat center center;
    -webkit-transform: rotate(0deg);
}
    .sec-test .slick-arrow {
        right: 3px;
    }
    .sec-test .slick-next.slick-arrow {
        left: 3px;
    }
    
section.sec-about-page .desc {
    padding: 10px 0 0;
}
    section.sec-about-page .desc h2 {
        font-size: 22px;
        margin: 0 0 11px;
    }
        section.sec-about-page .head p {
        font-size: 13px;
        line-height: 25px;
    }
    .sec-cta {
        padding: 20px 0 0;
    }
    .sec-cta .left h2, .sec-cta .right h2 {
        margin: 0 0 10px;
        font-size: 26px;
        text-align: center;
    }
    .sec-cta .left input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 10px;
    height: 50px;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}
.sec-cta .left textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 10px;
    height: 30px;
    padding: 10px 10px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    min-height: 150px;
    resize: none;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    padding: 10px 30px;
}
.sec-cta .right ul li a {
        font-size: 15px;
    }
    .sec-cta .head-top h3 {
        margin: 20px 0 15px;
        font-size: 20px;
    }
    
.sec-cta .head-top .social ul li {
    margin-bottom: 10px;
    float: left;
    width: 50%;
}

.sec-cta .container-fluid .col-sm-12 {
    padding: 0;
    height: auto;
    margin-top: 30px;
}
.sec-cta .head-top .social ul li a i {
    margin-right: 5px;
    font-size: 18px;
    height: 30px;
    width: 30px;
}

.sec-cta .right ul li {
    margin-bottom: 10px;
}

.sec-cta .right ul li i {
    margin-right: 7px;
    font-size: 20px;
    color: #0078d7;
}
    .inner-banner h2 {
        padding: 25px 0 0;
        font-size: 22px;
    }
    .inner-banner {
        height: 80px;
    }
    .page-id-263 .join.services .disc {
    padding: 10px 0;
}

section.join.services .disc h3 {
    font-size: 15px;
    text-transform: none;
    font-weight: 500;
    line-height: 26px;
}

section.join.services .disc p {
    font-size: 14px;
    font-weight: 700;
    padding: 10px 0 0 0;
}

.page-id-263 .join.services .disc ul {
    padding: 0 0 0 20px;
    margin: 0;
}

section.join.services .disc ul li {
    padding-top: 10px;
    font-size: 13px;
}

section.join.services .form h4 {
    text-transform: uppercase;
    font-size: 20px;
    padding-bottom: 20px;
    line-height: 26px;
}

section.join.services .form p input {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 10px;
    height: 45px;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    font-size: 13px;
}

section.join.services .form p textarea {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 10px;
    height: 40px;
    padding: 10px 10px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    min-height: 150px;
    resize: none;
    font-size: 13px;
}
section.join.services .form p input[type='submit'] {
    display: inline-block;
    width: auto;
    text-transform: uppercase;
    border: none;
    background-color: #0078d7;
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
    width: 100%;
}
.page-id-17 .sec-services {
    height: auto;
    padding-top: 30px;
}
.page-id-17 .sec-services .col-sm-4 {
        width: 100%;
    }
    .sec-services .main .pic img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    
.sec-services .main {
    margin-bottom: 20px;
    position: relative;
}
.sec-services .main .disc h3 {
        margin: 0px 0 15px;
        font-size: 16px;
        display: block;
        text-align: center;
    }
    .sec-services .main .disc .read a {
    display: block;
}

.sec-services .main .disc .read {
    display: block;
    float: none;
    text-align: center;
}
    section.sec-service-pros .pro-box .pic {
        width: 100%;
        margin: 0px auto 20px;
        text-align: center;
    }
        section.sec-service-pros .pro-box .details .form-butn a {
        padding: 10px 20px;
        font-size: 14px;
    }
    section.sec-service-pros .pro-box .details .main h2 {
        margin: 0 0 10px;
        font-size: 20px;
    }
    section.sec-service-pros .pro-box .details .main a {
    margin: 0;
    font-size: 15px;
    font-weight: 600;
    color: #0078d7;
}
    section.sec-service-pros .pro-box .details .main p {
        font-size: 13px;
        line-height: 24px;
    }
    .service_pr_form .wpcf7 form input[type="submit"] {
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
    border: none;
    background-color: #0078d7;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
}
.service_pr_form .wpcf7 form input, .service_pr_form .wpcf7 form textarea {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 10px;
    padding: 10px 10px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    font-weight: 400;
    font-size: 13px;
}
.banner .pic img {
        height: auto;
        margin: 0 auto;
        padding: 0 10px;
    }
        .header .row.main .logo {
        margin-bottom: 0;
    }
        .header .row.main .logo img {
        max-height: 110px;
    }
        .page-id-19 .sec-test .col-sm-4 {
        width: 100%;
    }

.newsltr {
    display: none;
}
.sec-footer .col-sm-3 {
        display: block;
    }
        .sec-footer {
        padding: 20px 0 0px;
    }

.title-footer.dd {
    display: none;
}

.sec-footer .menu ul {
    margin: 0 0 25px;
}
    .sec-footer .title-footer h3 {
        margin: 0 0 10px;
        font-size: 20px;
    }
    
.title-footer.one {
    margin-bottom: 20px;
}
}


